@charset "utf-8";	.main-contents img {
		max-width:1200px;
		width:100%;
	}

	.LP_fl {
		width:100%;
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
	}

	.LP_fl img {
		width:100%;
	}


	.LP_fl-A .LP_fl_L {
		width:60.8333%; //730
	}

	.LP_fl-A .LP_fl_R {
		width:39.1666%; //470
	}



	.LP_fl-B .LP_fl_L {
		width:45.8333%; //550
	}

	.LP_fl-B .LP_fl_R {
		width:54.1666%; //650
	}




	.lpEN_font {
	    font-family: "Helvetica", Arial, sans-serif, serif;
	}
	.lpJP_font {
	    font-family: Helvetica,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS PGothic,sans-serif,serif;
	}


	.LP_wid {
		background-color:#ffffff;
		width:100%;
		margin:0 auto 0 auto;
	}

	.LP_wid_sub {
		padding:0 5% 0 5%;
	
	
	}

	.LP_wid p {
		text-align:left;
		color:#000;
	}

	.LP_wid p span {
		text-align:left;
		color:#ff0000;
	}

	.LP_wid p a {
		text-decoration: underline;
	}

	.txt_tl {
		font-size:27px;
		line-height: 1.5;
		margin-top:5%;
		margin-bottom:1%;
	}
	.txt_cr {
		font-size:22px;
		line-height: 1.5;
		margin-bottom:2%;
	}



/* tablet */
@media (max-width: 1200px) and (min-width: 960px) {

	.txt_tl {
		font-size:25px;
	}
	.txt_cr {
		font-size:20px;
	}

}



/* tablet2 */
@media (max-width: 959px) and (min-width: 700px) {

	.txt_tl {
		font-size:20px;
	}
	.txt_cr {
		font-size:15px;
	}

}



/* sp */
@media only screen and (max-width: 699px){

	.txt_tl {
		font-size:15px;
	}
	.txt_cr {
		font-size:13px;
	}

}


